RESTinio

Public Types | List of all members
nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, i > Struct Template Reference

`#include <variant.hpp>`

## Public Types
typedef typelist_type_at< Tail, i-1 >::type | type

## Detailed Description

template<class Head, class Tail, std::size_t i>
struct nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, i >

Definition at line 811 of file variant.hpp.

## Member Typedef Documentation

## ◆ type

template<class Head , class Tail , std::size_t i>

typedef typelist_type_at<Tail,i-1>::type nonstd::variants::detail::typelist_type_at< typelist< Head, Tail >, i >::type

Definition at line 813 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp